body{
    background-color: #FFFFFF;
}
.mainWrapper{
    margin-top: 80px;
    min-height: 73vh;
}
.article_box{
    width: 100%;
    padding-bottom: 150px;
}
.article_box a{
color: blue;
}
.article_contain{
    width: 100%;
    max-width: 1400px;
    padding: 70px 20px;
    margin: 0 auto;
}
@media (max-width: 1024px) {
    .mainWrapper{
        margin-top: 80px;
    }
    .article_contain{
        padding: 30px 20px;
    }
}